@charset "utf-8";

/* __________________________________________________________________

	base Style Sheet
	Last Up Date 2007-03-26

   __________________________________________________________________ */





/* main ph
_____________________________________________________________________ */
.mainph img{
	margin:0 0 15px 0;
}



/* koutei ph
_____________________________________________________________________ */
.kouteiph img{
	margin:10px;
}




/* section
_____________________________________________________________________ */
.section{
	margin:1em 0 2em 0;
	clear:both;
	/* for MacIE5.x \*//*/
	overflow: hidden;
	/* end */
}

.section:after{
	height:0;
	visibility:hidden;
	content: ".";
	display:block;
	clear:both;
}



/* box_line
_____________________________________________________________________ */
.box_line{
	margin:1em 0 3em 0;
	padding:10px;
	border:1px solid #ccc;
	clear:both;
	/* for MacIE5.x \*//*/
	overflow: hidden;
	/* end */
}

.box_line:after{
	height:0;
	visibility:hidden;
	content: ".";
	display:block;
	clear:both;
}

.box_line2{
	margin:0 0 10px 0;
	padding:10px;
	border:1px solid #ccc;
}


/* Link
_____________________________________________________________________ */

.linkarrow2 {
  margin: 0.2em 0;
	padding:0.2em 0 0.2em 16px;
	background:url(../../images/icon_arrow2.gif) no-repeat 0 center;
	text-decoration:none;
	font-size:92%;
}


.linksite {
  margin: 0;
	padding:0.2em 20px 0.4em 0;
	background:url(../../images/icon_site.gif) no-repeat right 0.2em;
	line-height:1.6;
}




/* table 01
_____________________________________________________________________ */

table.ta01	{
	border-collapse:collapse;
	border:solid 1px #666;
	border-spacing:0;
	empty-cells: show;
	font-size:92%;
}

table.ta01 th,
table.ta01 td {
	padding:5px;
	border:solid 1px #666;
	line-height:1.6;
}

table.ta01 th{
	background-color:#FFF0C1;
	text-align:left;
}

table.ta01 td{
	background-color:#fff;
}

table.ta01 caption{
	padding:5px;
	border:solid 1px #666;
	background-color:#ffbf00;
	text-align:center;
}

/* table 02
_____________________________________________________________________ */

table.ta02	{
	border-collapse:collapse;
	border-spacing:0;
	empty-cells: show;
	font-size:92%;
	width:100%;
	clear:both;
}

table.ta02 th,
table.ta02 td {
	padding:5px;
	border-bottom:solid 1px #ccc;
	line-height:1.6;
}

table.ta02 th{
	background-color:#eaeaea;
	text-align:left;
	padding-left:10px;
	vertical-align:top;
}

table.ta02 td{
	background-color:#fff;
	padding-left:10px;
}

/* table rayout
_____________________________________________________________________ */
table.ta_rayout01	{
	border-collapse:collapse;
	border-spacing:0;
	empty-cells: show;
	font-size:92%;
	width:100%;
}

table.ta_rayout01 td {
	background-color:#fff;
	font-size:92%;
	text-align:center;
	vertical-align:top;
	line-height:1.4;
}


/* line
_____________________________________________________________________ */

.line01{
	padding-bottom:1.5em;
	border-bottom:1px dotted #999999;
}

/* ────────────────────────────────
	table
──────────────────────────────── */
.mrg
	{
	margin:5px;
	font : normal normal 12px "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3",Helvetica, Arial, sans-serif;
	line-height:16px;
	text-align:left;
	}

.mrg a
	{
	line-height:16px;
	}

.mrg_c
	{
	margin:5px;
	font : normal normal 12px "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3",Helvetica, Arial, sans-serif;
	line-height:16px;
	text-align:center;
	}

.mrg_c a
	{
	line-height:16px;
	}

/*─00────────────────────────────── */
.list
	{
	margin:0 auto;
	}

.list table
	{
	border-collapse:collapse;
	}

.list caption
	{
	}

.list th
	{
	white-space:nowrap;
	border:none;
	}

.list td
	{
	border:none;
	}

/*─01────────────────────────────── */
.list01
	{
	margin:5px auto;
	}

.list01 table
	{
	border-collapse: collapse;
	}

.list01 caption
	{
	padding:5px 0 2px 0;
	text-align:left;
	font:normal bold 12px "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3",Helvetica, Arial, sans-serif;
	}

.list01 th
	{
	background:#EEEEEE;
	border:#CCCCCC 1px solid;
	white-space:nowrap;
	}

.list01 td
	{
	background-color: #FFFFFF;
	border:#CCCCCC 1px solid;
	}

.bkm
	{
	padding:20px 0 0 0;
	}

.item
	{
	margin:10px 0;
	padding:0;
	text-align:left;
	font-size:92%;
	}

.item ol
	{
    margin-left: 30px;
	}

.item li
	{
	line-height:170%;
	}

.rgt {
	text-align:right;
}